Bug 221105 - security/trousers: distinfo mismatch with upstream
Summary: security/trousers: distinfo mismatch with upstream
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-30 17:50 UTC by Kurt Jaeger
Modified: 2018-01-19 17:29 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback-
pi: merge-quarterly+


Attachments
diff between the two distfiles (6.69 KB, patch)
2017-07-30 17:50 UTC, Kurt Jaeger
no flags Details | Diff
patch to fix Makefile and distinfo (767 bytes, patch)
2017-07-30 17:50 UTC, Kurt Jaeger
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2017-07-30 17:50:16 UTC
Created attachment 184851 [details]
diff between the two distfiles

Please update the distinfo for security/trousers, it's out of date since 2016-11-29, see attached diff for the changes, and a patch for distinfo.
Comment 1 Kurt Jaeger freebsd_committer 2017-07-30 17:50:58 UTC
Created attachment 184852 [details]
patch to fix Makefile and distinfo

And the patch to fix the distinfo...
Comment 2 Kubilay Kocak freebsd_committer 2017-08-01 08:28:03 UTC
Comment on attachment 184852 [details]
patch to fix Makefile and distinfo

Approved by: portmgr (blanket)

If DISTFILES were re-rolled it would be worth adding notes/comment/details to the commit log message

Please assign yourself if you intend to commit the change (and not wait for maintainer)
Comment 3 w.schwarzenfeld 2018-01-12 14:18:27 UTC
ping!
Comment 4 commit-hook freebsd_committer 2018-01-12 15:56:21 UTC
A commit references this bug:

Author: pi
Date: Fri Jan 12 15:55:45 UTC 2018
New revision: 458856
URL: https://svnweb.freebsd.org/changeset/ports/458856

Log:
  security/trousers: fix distinfo

  - see the PR for the diff between the two distfiles

  PR:		221105
  MFH:		2018Q1
  Approved by:	hrs (maintainer timeout)

Changes:
  head/security/trousers/Makefile
  head/security/trousers/distinfo
Comment 5 commit-hook freebsd_committer 2018-01-19 17:29:20 UTC
A commit references this bug:

Author: pi
Date: Fri Jan 19 17:28:55 UTC 2018
New revision: 459452
URL: https://svnweb.freebsd.org/changeset/ports/459452

Log:
  MFH: r458856

  security/trousers: fix distinfo

  - see the PR for the diff between the two distfiles

  PR:		221105
  Approved by:	hrs (maintainer timeout)
  Approved by:	portmgr

Changes:
_U  branches/2018Q1/
  branches/2018Q1/security/trousers/Makefile
  branches/2018Q1/security/trousers/distinfo